module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'Users',
          'contributor',
          {
            type: Sequelize.BOOLEAN,
            required: true,
            default: false,
            allowNull: false
          },
      )
    ]);
  },
};
